.job-main-section a:hover {
    text-decoration: underline;
}
.job-main-section {
    background: #f5f1ee;
}
.job-banner {
    min-height: 520px;
    height: auto;
    padding-bottom: 0;
     margin-bottom: -120px;
    background-image: url(/themes/rx/images/job-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.job-details {
    background-color: #1a1a1a;
    padding: 27px 0;
}
.job-details__category-title {
    color: #ff8722;
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-bottom: 6.75px;
    text-transform: uppercase;
}

.job-details__section-title {
    color: #fff;
    font-size: 24px;
    line-height: 40px;
    font-weight: 700;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    margin-bottom: 0;
}
.job-details__apply-now.d-grid {
    display: grid;
}
.job-details__apply-now .btn {
    font-size: 12px;
    line-height: 27px;
    font-weight: 700;
    color: #fff;
    padding: 12.5px 54px;
    letter-spacing: 2.16px;
    border: 1px solid #fff;
    text-transform: uppercase;
    border-radius: 0;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.job-details__apply-now .btn-primary,
.job-details__apply-now .btn-primary:active {
    color: #fff;
    background-color: #ff8722;
    border-color: #ff8722;
}
.job-details__apply-now .btn-primary:hover {
    opacity: 0.8;
    text-decoration: none;
}

.job-info {
    background-color: #484848;
    padding: 14px 0;
    color: #fff;
}
.job-info__item {
    padding-top: 3px;
    padding-bottom: 3px;
}
.job-info__label,
.job-info__item strong  {
    color: #fff;
    font-size: 16px;
    line-height: 27px;
    font-weight: 300;
    text-transform: uppercase;
}
.job-info__item strong  {
    font-weight: 700;
}
.breadcrumb-nav .breadcrumb {
    background: transparent;
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
    margin-top: 0;
}

.breadcrumb-nav .breadcrumb-item {
    text-transform: uppercase;
    color: #6c6c6c;
    font-weight: 700;
}
.breadcrumb-item a {
    color: #6c6c6c;
    text-decoration: none;
    font-weight: 400;
    font-size: 17px;
    line-height: 27px;
    font-weight: 400;
    /* text-decoration: underline; */
}
.breadcrumb-item a:hover {
    text-decoration: underline;
}
.breadcrumb-nav .breadcrumb-item.active {
    color: #ff8722;
}
.breadcrumb-item+.breadcrumb-item::before {
    display: none;
}
.breadcrumb-item+.breadcrumb-item {
    padding-left: 20px;
    position: relative;
}
.breadcrumb-item+.breadcrumb-item::after {
    content: "";
    display: block;
    background-image: url('/themes/rx/images/breadcrumb-arrow.svg');
    background-size: 4.75px 10px;
    background-repeat: no-repeat;
    background-position: center center;
    width: 10px;
    height: 10px;
    margin: 0 auto;
    color: #000;
    position: absolute;
    top: 50%;
    left: 6px;
    transform: translateY(-50%);
    margin-top: -2px;
}

.job-body {
    background-color: #f5f1ee;
}
.job-body-main h1,
.job-body-main h2,
.job-body-main h3,
.job-body-main h4,
.job-body-main h5,
.job-body-main h6 {
    font-weight: 700
}

.job-body-main h1 a,
.job-body-main h2 a,
.job-body-main h3 a,
.job-body-main h4 a,
.job-body-main h5 a,
.job-body-main h6 a {
    text-decoration: none;
}
.job-body-main {
    font-size: 18px;
    line-height: 27px;
}
.job-body-main h1,
.job-body-main .h1 {
    font-size: 36px;
    line-height: 41px;
    margin-bottom: 27px;
}

.job-body-main h2,
.job-body-main .h2 {
    font-size: 28px;
    line-height: 41px;
    margin-bottom: 27px;
}

.job-body-main h3,
.job-body-main .h3 {
    font-size: 19px;
    line-height: 27px;
    margin-bottom: 27px;
}

.job-body-main h4,
.job-body-main .h4 {
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 27px;
}

.job-body-main h5,
.job-body-main .h5 {
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 27px;
}

.job-body-main h6,
.job-body-main .h6 {
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 27px;
}

.job-body-main strong {
    color: #000
}

.job-body-main p {
    font-weight: 300;
    letter-spacing: .05rem;
    margin-bottom: 27px;
}

.job-body-main p:empty {
    margin-bottom: 0
}
.job-body-main p:last-child {
    margin-bottom: 0;
}

.job-body-main a {
    color: #094d9d;
    font-weight: 400;
    text-decoration: none
}

.job-body-main p {
    font-weight: 300;
    margin-bottom: 27px;
    margin-top: 0;
    color: #666;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.9px;
}
.job-body-main p:empty {
    display: none;
}
.job-body-main strong {
    color: #000;
    font-weight: 700;
}
.job-body-main ul,
.job-body-main ol {
    padding-left: 36px;
    padding-bottom: 27px;
    margin-bottom: 0px;
}
.job-body-main ul li,
.job-body-main ol li {
    font-weight: 300;
    letter-spacing: 0.9px;
    font-size: 18px;
    line-height: 27px;
    color: #666;
}
.job-body-main ul li {
    list-style-type: disc;
    margin-bottom: 27px;
}
.job-body-main ul li p,
.job-body-main ol li p {
    margin-bottom: 0px;
}
.job-body-main ol li {
    list-style-type: decimal;
    margin-bottom: 27px;
}
.job-body-main ol li:last-child,
.job-body-main ul li:last-child {
    margin-bottom: 0;
}


.job-footer {
    background-color: #f5f1ee;
    padding: 28px 0;
}
.job-footer-box {
    display: flex;
    align-items: center;
    gap: 50px;
}
.job-footer-box .job-details__apply-now .btn {
    min-width: 312px;
    width: 100%;
}
.back-job-page a {
    color: #181818;
    font-size: 18px;
    line-height: 33px;
    font-weight: 700;
    position: relative;
}
.back-job-page a::before {
    content: "";
    position: absolute;
    width: 30px;
    height: 18px;
    top: 50%;
    left: -31px;
    transform: translateY(-50%);
    background-image: url(/themes/rx/images/shape-icon-blue-big.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
}

/*==============================
    Job-serach-page 
==============================*/

.job-search-section {
    background-color: #f5f1ee;
    padding: 20px 0 30px;
}
.search-job-filter {
    background-color: #1a1a1a;
    color: #fff;
    padding: 20px 28px;
}
.search-job-filter h2 {
    font-size: 24px;
    line-height: 33px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 27px;
    text-transform: uppercase;
}
.search-job-filter h2 strong {
    font-weight: 700;
    color: #fff;
}
.keyword label,
.location label {
    color: #fff;
    font-size: 16px;
    line-height: 23px;
    font-weight: 700;
    margin-bottom: 14px;
    display: block;
}
.keyword input[type="text"] {
    width: 100%;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 10px;
    color: #5d5c6c; 
    font-weight: 400;
    border-radius: 0;
    font-size: 16px;
    line-height: 26px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin-bottom: 18px;
}
.keyword input[type="text"]:focus-visible {
    outline: none;
}
#multiple-checkboxes {
    opacity: 0;
    visibility: hidden;
}
.location .btn-group {
    background: #fff;
    width: 100%;
    padding: 10px;
    display: block;
    margin-bottom: 18px;
}
.location .btn-group .btn {
    color: #5d5c6c;
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: left;
    border: none;
}
.location .btn-group .btn:focus {
    box-shadow: none !important;
}
.location .btn-group .btn.dropdown-toggle::after {
    border-top: .4em solid #ff8722;
    border-right: .4em solid transparent;
    border-bottom: 0;
    border-left: .4em solid transparent;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    opacity: 1;
    margin: 0;
    vertical-align: unset;
}
.location ul.multiselect-container  {
    transform: translate3d(0px, 50px, 0px) !important;
    max-height: 390px;
    overflow: hidden auto;
    width: 100%;
}
.location .multiselect-container>li>a {
    text-decoration: none !important;
}
.location .multiselect-container>li>a>label {
    padding: 6px 14px 6px;
    color: #5d5c6c;
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
}
.location .multiselect-container>li>a>label:hover,
.location .multiselect-container>li.active>a>label,
.location .multiselect-container>li.multiselect-all>a>label {
    background-color: rgba(144,143,158,.3);
}
.multiselect-container>li>a>label>input[type=checkbox] {
    margin-bottom: 0;
    border-radius: 0.25em;
    width: 1em;
    height: 1em;
    margin-top: .25em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0,0,0,.25);
    margin-right: 6px;
}

.filter-search {
    padding: 30px;
    background-color: #fff;
}
.filter-title {
    margin-bottom: 20px;
    color: #333;
    font-size: 21px;
    line-height: 34px;
    font-weight: 300;
    text-transform: uppercase;
}
.filter-sub-title {
    color: #5d5c6c;
    font-size: 16px;
    line-height: 27px;
    font-weight: 700;
    margin-bottom: 14px;
}
.category-filter-box {
    margin-bottom: 28px;
}
.list__checkbox {
    padding: 0;
    margin: 0;
}
.list___item {
    list-style: none;
    margin-bottom: 14px;
}
.list__checkbox .list___item:last-child {
    margin-bottom: 0px;
}
.list__checkbox .custom-control-label {
    color: #2a2a2a;
    font-size: 14px;
    line-height: 27px;
    text-decoration: none;
    text-transform: capitalize;
    cursor: pointer;
}
.list__checkbox .custom-checkbox .custom-control-label::before {
    border-radius: 0;
    border: 1px solid #d7d7d7;
    margin-right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.list__checkbox .custom-checkbox .custom-control-label::after {
    top: 50%;
    transform: translateY(-50%);
}
.list__checkbox .custom-control-input:focus~.custom-control-label::before {
    box-shadow: none;
}
.list__checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #8dc84c;
    border-color: #8dc84c;
}
.list__checkbox .custom-control-input:focus:not(:checked)~.custom-control-label::before {
    border-color: #d7d7d7;
}
.list__checkbox .custom-control-input:not(:disabled):active~.custom-control-label::before {
    border-color: #d7d7d7;
    background-color: #fff;
}
.contract-type {
    margin-bottom: 28px;
}
.schedule-type {
    margin-bottom: 28px;
}
.jobs-search-buttons .btn {
    width: 100%;
    font-size: 12px;
    line-height: 27px;
    font-weight: 700;
    color: #fff;
    padding: 12.5px 54px;
    letter-spacing: 2.16px;
    border: 1px solid #fff;
    text-transform: uppercase;
    border-radius: 0;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.search__btn .btn.btn-primary,
.search__btn .btn.btn-primary:active {
    color: #fff;
    background-color: #ff8722;
    border-color: #ff8722;
}
.search__btn .btn.btn-primary:hover {
    opacity: 0.8;
    text-decoration: none;
}
.reset__btn .btn.out_line {
    color: #5d5c6c;
    background-color: transparent;
    border-color: #cac6c6;
    margin-top: 14px;
}
.reset__btn .btn.out_line:hover  {
    text-decoration: underline;
}

.view-search-main {
    margin-left: 28px;
} 
.view-search-title {
    color: #30303c;
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 20px;
    font-weight: 300;
}
.view-search-title strong {
    color: #ff8722;
    font-weight: 700;
}
.views-item {
    margin-bottom: 28px;
}
.inner-view-box {
    padding: 28px 22px;
    border: 1px solid #e6e6e6;
    background-color: #fff;
}
.c-job-teaser__title {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 14px;
    font-weight: 700;
    color: #0e0e0e;
}
.c-job-teaser__info {
    margin-bottom: 14px;
}
.c-job-teaser__info-label {
    margin-bottom: 0;
    color: #908f9e;
    font-size: 14px;
    line-height: 27px;
    font-weight: 700;
}
.c-job-teaser__info-item {
    color: #333;
    font-size: 14px;
    line-height: 27px;
}
.c-job-teaser__desc {
    color: #4f4f4f;
    font-size: 14px;
    line-height: 27px;
    font-weight: 300;
}
.c-job-teaser__details {
    margin-top: 14px;
}
.c-job-teaser__link {
    color: #181818;
    font-size: 18px;
    line-height: 27px;
    font-weight: 700;
    text-decoration: none;
    position: relative;
    margin-left: 30px;
}
.c-job-teaser__link:hover {
    color: #181818;
    text-decoration: underline;
}
.c-job-teaser__link::before {
    content: "";
    position: absolute;
    width: 30px;
    height: 18px;
    top: 50%;
    left: -30px;
    transform: translateY(-50%);
    background-image:url(/themes/rx/images/shape-icon-blue-big.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
}
/*=========================== 
    job 
=========================*/

.top-search-section {
    background-color: #1a1a1a;
    color: #fff;
    position: relative;
}

.job-inner-section {
    margin-bottom: 28px;
}
.homepage-search__mobile-toggle {
    display: none;
    font-size: 18px;
    line-height: 27px;
    text-transform: uppercase;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    text-align: left;
    background-color: #ff8722;
    color: #fff;
    border: none;
    font-weight: 700;
    padding: 14px 16px;
    position: relative;
    width: 100%;
}
.homepage-search__mobile-toggle:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    top: 50%;
    right: .4166666667rem;
    margin-top: -0.1388888889rem;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease,-webkit-transform .3s ease;
}
.homepage-search__box {
    padding: 28px 0;
    display: flex;
    flex-wrap: wrap;    
    justify-content: center;
    align-items: center;
}
.top-search-filter {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.top-search-form .div_form {
    display: flex;
    align-items: center;
}
.top-search-filter .search-job-top-title {
    color: #fff;
    font-size: 18px;
    line-height: 27px;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-right: 40px;
}
.input-label {
    margin-bottom: 0;
    width: 100%;
    color: #0e0e0e;
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    display: none;
}
.top-keyword-input,
.top-loction-input,
.top-search-btn {
    max-width: 250px;
    width: 100%;
    padding: 0 5px;
}
.top-keyword-input input[type="text"] {
    width: 100%;
    min-width: 240px;
    padding: 8px;
    border-radius: 6px;
    background-color: #fff;
    border:0px;
    font-size: 16px;
    line-height: 27px;
    color: #5d5c6c;
    font-weight: 400;
    height: 45px;
    display: flex;
    align-items: center;
}
.top-keyword-input input[type="text"]:focus-visible {
    outline: none;
}
.top-loction-input .btn-group {
    background: #fff;
    width: 100%;
    padding: 10px;
    display: block;
    min-width: 240px;
    border-radius: 6px;
    height: 45px;
    display: flex;
    align-items: center;
}
.top-loction-input .btn-group .btn {
    color: #5d5c6c;
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: left;
    border: none;
}
.top-loction-input .btn-group .btn:focus {
    box-shadow: none !important;
}
.dropdown-toggle::after {
    border-top: .4em solid #ff8722;
    border-right: .4em solid transparent;
    border-left: .4em solid transparent;
    right: 0;
    position: absolute;
    top: 10px;
}

.top-loction-input ul.multiselect-container  {
    transform: translate3d(0px, 50px, 0px) !important;
    max-height: 390px;
    max-width: 240px;
    overflow: hidden auto;
}
.top-loction-input .multiselect-container>li>a {
    text-decoration: none !important;
}
.top-loction-input .multiselect-container>li>a>label {
    padding: 6px 14px 6px 10px;
    color: #5d5c6c;
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
    white-space: nowrap;
}
.top-loction-input .multiselect-container>li:hover,
.top-loction-input .multiselect-container>li.active,
.top-loction-input .multiselect-container>li.multiselect-all {
    background-color: rgba(144,143,158,.3);
}

.top-search-btn .reset__btn{
    display: none;
}
.top-search-btn .btn {
    border-radius: 6px;
    height: 45px;
    line-height: inherit;
    display: flex;
    align-items: center;
    max-width: 150px;
    justify-content: center;
}
.btn:focus {
    box-shadow: none !important;
}


.advanced-filters {
    background: transparent;
    color: #fff;
    border: none;
    padding-left: 30px;
    padding-right: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
    line-height: 27px;
    position: relative;
}
.advanced-filters:hover {
    text-decoration: underline;
}
.advanced-filters:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    right: 0;
    top: 19px;
    border-style: solid;
    border-width: 10px 5px 5px;
    border-color: #ff8722 transparent transparent transparent;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out,-webkit-transform .3s ease-in-out;
}
.active.advanced-filters::after {
    transform: rotate(180deg) translateY(6px);
}
.full-width-container {
    /* position: absolute; */
    position: relative;
    width: 100%;
    /* left: 0;
    right: 0; */
    background: #fff;
    padding: 28px 14px;
    top: 100%;
    display: none;
    z-index: 11;
}
.full-width-container:after,
.full-width-container::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: #fff;
    top: 0;
    left: -100%;
}
.full-width-container::before {
    right: -100%;
    left: auto;
}
.full-width-container.is-show {
    display: block;
}
.filter-top-sub-title {
    color: #666;
    margin-bottom: 28px;
    font-size: 21px;
    line-height: 28px;
}
.top-category,
.top-contract,
.top-schedule {
    margin: 28px 0;
}
.top-category .filtre__list {
    column-count: 3;
}



.main-section {
    background-color: #f5f1ee;
    padding: 28px 0;
}
.job-tabs-button {
    display: none;
}
.job-tabs-button ul {
    margin-bottom: 28px;
}
.job-tabs-button ul li {
    max-width: 50%;
    width: 100%;
}
.job-tabs-button ul li:first-child .nav-link {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.job-tabs-button ul li:last-child .nav-link {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
.job-tabs-button ul li .nav-link {
    background-color: #fff;
    color: #000;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    text-align: center;
}
.job-tabs-button ul li .nav-link.active {
    background-color: #ff8722;
    color: #fff;
}
#pills-tabContent {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.tab-pane.d-block {
    opacity: 1;
    display: block;
}
.main-title-top {
    padding: 0 15px;
}
.browas-title,
.map-title {
    margin-bottom: 28px;
    color: #666;
    font-size: 18px;
    line-height: 28px;
}
.browas-title a {
    color: #ff8722;
    font-weight: 700;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
}
.browas-title a:hover {
    text-decoration: underline;
}

.home_view_job_box {
    padding-right: 15px;
    height: 530px;
    overflow-y: auto;
    margin-bottom: 28px;
}

.view-all-job {
    display: block;
    margin-right: 15px;
}
.view-all-job .btn {
    width: 100%;
    font-size: 12px;
    line-height: 27px;
    font-weight: 700;
    color: #fff;
    padding: 12.5px 54px;
    letter-spacing: 2.16px;
    border: 1px solid #fff;
    text-transform: uppercase;
    border-radius: 0;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.view-all-job .btn.btn-primary,
.view-all-job .btn.btn-primary:active {
    color: #fff;
    background-color: #ff8722;
    border-color: #ff8722;
}
.view-all-job .btn.btn-primary:hover {
    text-decoration: none;
    opacity: 0.8;
}

.home_view_job_box .inner-view-box {
    padding:20px 15px;
}
.home_view_job_box .c-job-teaser__title {
    font-size: 14px;
    line-height: 20px;
}
.home_view_job_box .c-job-teaser__info-label,
.home_view_job_box .c-job-teaser__info-item,
.home_view_job_box .c-job-teaser__desc {
    font-size: 12px;
    line-height: 22px;
}
.home_view_job_box .c-job-teaser__link {
    font-size: 12px;
    line-height: 20px;
    margin-left: 30px;
}
.home_view_job_box .c-job-teaser__link::before {
    width: 24px;
    height: 18px;
    left: -30px;
}
.home_view_job_box .views-item {
    margin-bottom: 14px;
}
.home_view_job_box .views-item:last-child {
    margin-bottom: 0;
}



.emploree-review-title {
    text-align: center;
}
.emploree-review-title h3 {
    color: #ff8722;
    font-size: 19px;
    line-height: 27px;
    margin-bottom: 28px;
}
.emploree-review-title p {
    color: #666;
    font-size: 18px;
    line-height: 27px;
    font-weight: 300;
    letter-spacing: 0.9px;
    margin-bottom: 0px;
    padding-bottom: 28px;
}
#employ-slider-item {
    background-color: #fff;
    padding: 12px;
    margin: 0 15px;
}
#employ-slider-item .az-element {
    background-color: #fff;
}
#employ-slider-item h3 {
    color: #360124;
    font-weight: 700;
    font-size: 19px;
    line-height: 27px;
    margin-bottom: 27px;
}
#employ-slider-item p {
    padding-left:25px;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
    font-weight: 400;
    color: #666;
    position: relative;
}
#employ-slider-item p:before {
    content: "\201D";
    font-size: 50px;
    font-size: 2.7777777778rem;
    line-height: 47px;
    line-height: 2.625rem;
    font-family: system-ui,-apple-system,"Segoe UI";
    color: #ff8722;
    position: absolute;
    left: 0;
    top: 0;
}
#employ-slider-row .owl-wrapper-outer {
    padding-bottom: 70px;
    margin-bottom: 50px;
}
#employ-slider-row .st-owl-theme .owl-controls {
    text-align: left;
    bottom: 0px;
    right: 0;
    position: absolute;
    left: 0;
}
#employ-slider-row  .owl-buttons .owl-prev,
#employ-slider-row  .owl-buttons .owl-next {
    border: none;
    height: 40px;
    width: 40px;
    margin: 0 10px;
    border-radius: 6px;
}
#employ-slider-row  .owl-buttons .owl-prev::after {
    background: none;
    width: 0;
    height: 0;
}
#employ-slider-row  .owl-buttons .owl-prev::before {
    width: 20px;
    height: 18px;
    background: url(/themes/rx/images/right-arrow-new.png);
    background-repeat: no-repeat;
    background-position: center center;
    transform: rotate(180deg) translateX(0);
    left: 30px;
    margin: 0 auto;
    top: -6px;
    background-size: auto;
}
#employ-slider-row  .owl-buttons .owl-next::after {
    background: none;
    width: 0;
    height: 0;
}
#employ-slider-row  .owl-buttons .owl-next::before {
    width: 20px;
    height: 18px;
    background: url(/themes/rx/images/right-arrow-new.png);
    background-repeat: no-repeat;
    background-position: center center;
    transform: rotate(180deg) translateX(0);
    left: 30px;
    margin: 0 auto;
    top: -6px;
    background-size: auto;
}
#employ-slider-item {
    height: 100%;
}

#employ-slider-row  .owl-carousel .owl-wrapper {
    display: flex !important;
    height: 100%;
}

#employ-slider-row  .owl-carousel .owl-item {
    height: initial;
}
.c-paragraph-awards__title {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 27px;
    font-weight: 700;
    color: #666 !important;
    text-align: center;
    padding: 0 12px;
}
#slider-col-img img {
    max-width: 118px;
    margin: 0 auto 12px;
    text-align: center;
    display: block;
}
.employ-footer a {
    color: #ff8722 !important;
    font-weight: 400 !important;
}
.employ-footer {
    text-align: center;
    font-weight: 300;
    letter-spacing: .05rem;
    margin-bottom: 50px;
    color: #666;
    font-size: 18px;
    line-height: 27px;
}
.view-search-content-pager .pager__items li.pager__item.pager__item--last, 
.view-search-content-pager .pager__items li.pager__item.pager__item--first {
    display: block;
}
#event-jobs-map {
    height: 100%;
}
/* Map Style */

.map-popup {
    background-color: #fff;
    padding: 15px;
    width: 290px;
    border-radius: 0px;
    margin-top: 10px;
    margin-right: 10px;
    -webkit-box-shadow: 0 2px 7px 1px rgb(0 0 0 / 30%);
    -moz-box-shadow: 0 2px 7px 1px rgba(0,0,0,.3);
    box-shadow: 0 2px 7px 1px rgb(0 0 0 / 30%);
}
.map-popup-body a:hover {
    color: inherit;
}
.location-map-teaser__title {
    font-size: 14px;
    line-height: 22px;
    color: #25282b;
    margin-bottom: 14px;
    font-weight: 700;
}
.location-map-teaser__counter {
    font-size: 12px;
    line-height: 22px;
    color: #25282b;
    margin-bottom: 14px;
    font-weight: 300;
}
.location-map-teaser__counter strong {
    font-weight: 700;
}
.location-map-teaser__jobs {
    list-style: none;
    padding: 0;
    margin: 0 0 .75rem 0;
}
.location-map-teaser__job {
    border-bottom: 1px solid #dfd8d8;
    padding: 8px 0;
    font-weight: 300;
    letter-spacing: .05rem;
}
.location-map-teaser__link {
    display: inline-block;
    font-size: 12px;
    /* line-height: 22px; */
    line-height: 16px;
    font-weight: 700;
    color: #303438;
    text-decoration: none;
    padding-right: 1rem;
}
.location-map-teaser__link span {
    display: inline-block;
    width: 235px;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
}
.location-map-teaser__link:after {
    content: "";
    display: inline-block;
    width: 1rem;
    height: .6111111111rem;
    margin-left: .2777777778rem;
    background-image: url(/sites/default/files/2023-03/map-arrow.png);
    background-size: .3333333333rem .6111111111rem;
    background-position: left center;
    background-repeat: no-repeat;
    vertical-align: middle;
    position: relative;
    margin-right: -1rem;
    margin-top: -12px;
}
.location-map-teaser__button-wrapper {
    display: block;
}
.location-map-teaser__button {
    width: 100%;
    font-size: 12px;
    line-height: 27px;
    font-weight: 700;
    border: 1px solid #fff;
    color: #fff;
    background-color: #ff8722;
    border-color: #ff8722;
    padding: 6.5px 54px;
    letter-spacing: 2.16px;
    text-transform: uppercase;
    border-radius: 0;
    display: inline-block;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-align: center;
}
.location-map-teaser__button:hover {
    opacity: 0.8;
    color: #fff !important;
    text-decoration: none;
}
.location-ma__desc {
    font-size: 12px;
    line-height: 22px;
    color: #000;
    margin: .75rem 0;
    font-weight: 300;
}
.field--name-field-job-location {
    font-size: 12px;
    line-height: 22px;
    margin: 14px 0 0 0;
}
.field--name-field-job-location ul {
    padding: 0;
    margin: 0;
}
.field--name-field-job-location  ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: flex-end;
    columns: 2;
}
.field--name-field-job-location ul li .field__label {
    text-transform: uppercase;
    font-weight: 700;
    color: #9e919e; 
    padding-right: 5px;
}
.map-link .c-job-teaser__link {
    font-size: 12px;
    line-height: 22px;
    margin-left: 26px;
}
.map-link .c-job-teaser__link::before {
    width: 22px;
    height: 15px;
    left: -24px;
}

#event-jobs-map  .gm-style-iw.gm-style-iw-c {
    padding: 0;
    border-radius: 0;
    background-color: transparent;
    box-shadow: none;
}
#event-jobs-map .gm-style .gm-style-iw-tc::after {
    left: 8px;
}
#event-jobs-map  .gm-style-iw-d {
    overflow: hidden !important;
}
#event-jobs-map .gm-ui-hover-effect {
    width: 24px !important;
    height: 24px !important;
    background: #ff5f00 !important;
    border-radius: 50%;
    margin: 0 auto !important;
    top: 0 !important;
    right: 0 !important;
    opacity: 1;
    border: 2px solid #fff !important;
}
#event-jobs-map .gm-ui-hover-effect>span {
    background-color: #fff;
    margin: 0 auto !important;
    background-repeat: no-repeat !important;
    width: 18px !important;
    height: 18px !important;
}
/* Responsive Style */ 

@media screen and (max-width:991px) {
    .job-details__apply-now.d-grid .btn {
        padding-left: 28px;
        padding-right: 28px;
    }
    .view-search-main {
        margin-left: 0;
    }
    /* Job page */

    .job-inner-section {
        display: flex;
        flex-wrap: wrap;
    }
    .job-tabs-button,
    .main-title-top,
    .tab-content {
        width: 100%;
    }
    #pills-tabContent {
        margin: 0;
    }
    .main-title-top {
        order: 1;
    }
    .job-tabs-button {
        display: block;
        order: 2;
    }
    .tab-content {
        order: 3;
    } 
    .main-title-top .col-4, .main-title-top .col-8 {
        max-width: 100%;
        flex: 100%;
        text-align: center;
    }
    .browas-title {
        margin-bottom: 0;
    }
    .tab-pane.d-block {
        opacity: 0;
        display: none !important;
    }
    .tab-pane.d-block.active.show {
        opacity: 1;
        display: block !important;
    }
    #pills-tabContent .col-4,
    #pills-tabContent .col-8 {
        max-width: 100%;
        width: 100%;
        flex: 100%;
        padding-left: 0;
        padding-right: 0;
    }  
    .home_view_job_box {
        height: 100%;
        padding-right: 0;
        overflow: hidden;
        margin-bottom: 0;
    }


    body.is_open_filter {
        overflow: hidden;
    }
    .top-search-section .container {
        max-width: 100%;
        padding: 0 ;
    }
    .top-search-section {
        background-color: #fff;
        color: #1a1a1a;
        position: fixed;
        width: 100%;
        bottom: 0;
        z-index: 10001;
        height: auto;
    }
    /* body.is_open_filter .top-search-section {
        bottom: auto;
        top: 0;
    } */
    .homepage-search__content {
        height: 0;
        overflow: hidden;
        padding-bottom: 0;
        -webkit-transition: height .3s ease-in-out;
        transition: height .3s ease-in-out;
    }
    .is_open_filter  .homepage-search__content {
        height: calc(100vh - 120px);
        overflow-x: hidden;
        overflow-y: auto;
        padding-bottom: 50px;
        -webkit-transition: height .3s ease-in-out;
        transition: height .3s ease-in-out;
    }
    .inner__search_home {
        padding-bottom: 0;
        position: relative;
    }
    .homepage-search__box {
        justify-content: start;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 0;
    }
    .top-header-filter {
        padding: 0 15px;
    }
    .top-search-btn .btn {
        border-radius: 0px;
        height: 54px;
    }
    .top-search-filter .search-job-top-title {
        display: none;
    }
    .homepage-search__mobile-toggle {
        display: block;
    }
    .homepage-search__mobile-toggle:hover {
        color: #fff;
        text-decoration: none;
    }
    .homepage-search__mobile-toggle.active::after {
        -webkit-transform: scaleY(-1);
        transform: scaleY(-1);
    }
    .top-search-form .div_form {
        display: flex;
        flex-wrap: wrap;
    }
    .top-keyword-input, .top-loction-input, .top-search-btn {
        max-width: 80%;
        width: 100%;
        padding: 0;
    }
    .top-keyword-input,
    .top-loction-input {
        margin-bottom: 18px;
    }
    .input-label {
        display: block;
    }
    .full-width-container {
        position: static;
        display: block;
        padding-right: 0;
        padding-left: 0;
        padding-top: 0;
    }
    .top-category .filtre__list {
        column-count: 1;
    }
    .top-header-filter .col-4,
    .top-header-filter .col-4 {
        max-width: 100%;
        flex: 100%;
    } 
    .top-keyword-input input[type="text"],
    .top-loction-input .btn-group {
        border: 1px solid #ccc;
    }
    .homepage-search__toggle-wrapper {
        display: none;
    }
    .filter-top-sub-title {
        color: #0e0e0e;
    }
    .jobs-search-buttons.top-search-btn {
        position: absolute;
        width: 100%;
        left: 0;
        right: 0;
        max-width: 100%;
        margin: 0 auto;
        bottom: 0;
        z-index: 11;
        background: #fff;
        padding: 10px 20px;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: opacity 1s ease-in-out;
        transition: opacity 1s ease-in-out;
    }
    .is_open_filter .jobs-search-buttons.top-search-btn { 
        opacity: 1;
        visibility:visible;
    }
    .top-search-btn .btn {
        max-width: 100%;
        width: 100%;
    }
    .top-search-btn .reset__btn {
        display: block;
    }
    .top-schedule {
        padding-bottom: 70px;
    }
    .top-loction-input ul.multiselect-container {
        max-width: 100%;
        width: 100%;
    }
    #event-jobs-map {
        height: 600px !important;
        display: block;
        margin-bottom: 28px;
    }
    .main-section .tab-content {
        padding: 0;
    }
    .emploree-review-title {
        padding-top: 28px;
    }
    .view-all-job {
        margin-right: 0;
    }
    .main-title-top {
        padding: 0;
    }
    .map-popup {
        width: 100%;
    }
    .location-map-teaser__button {
        padding: 6.5px 45px;
    }
    .full-width-container:after, .full-width-container::before {
        display: none;
    }
   
}
@media screen and (max-width:767px) { 
    .job-banner {
        min-height: auto;
        height: 0;
        margin-bottom: -10px;
        padding-bottom: 56.25%;
    }
    .job-details__section-title {
        margin-bottom: 14px;
    }
    .job-footer-box {
        gap: 20px;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
    }
    /* .job-body-main ul li,
    .job-body-main ol li {
        list-style-type: disc;
        margin-bottom: 14px;
    } 
    .job-body-main p {
        margin-bottom: 14px;
    }
    .job-body-main ul, .job-body-main ol {
        padding-bottom: 20px;
    }  */
    .view-search-main {
        margin-top: 30px;
    }
    #employ-slider-item .az-element.az-ctnr.az-column.col-sm-6 {
        width: 50%;
    }
    .c-paragraph-awards__title {
        padding: 0;
    }
    .location-map-teaser__link span {
        width: 218px;
    }
    .header-search {
        max-width: 150px;
        margin-right: 20px;
    }
}

@media screen and (max-width:460px) { 

    .location-map-teaser__link span {
        width: 160px;
    }
    .location-map-teaser__button {
        padding: 6px 22px;
    }
}